package io.renren.modules.generator.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.generator.entity.ImagesLogEntity;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ImagesLogDao extends BaseMapper<ImagesLogEntity> {
    int insert(ImagesLogEntity imagesLogEntity);

    ImagesLogEntity selectByModelId(int modelId);

    int delete(int modelId);
}
